@charset "utf-8";
/* CSS Document */

a { text-decoration:none;}
a:hover { text-decoration:underline; -webkit-tap-highlight-color:transparent; }
img { -ms-interpolation-mode: bicubic; }
html, body { 
font-family: "微软雅黑",-apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif,Helvetica;
-webkit-text-size-adjust:none;
-moz-text-size-adjust:none;
-ms-text-size-adjust:none;
text-size-adjust:none;
/*
-webkit-user-select: none;
user-select: none;
*/
}
input { border-radius:0; }  button{-webkit-appearance: none; border-radius:0;} 
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { list-style:none; }
@-webkit-viewport { width:device-width; }
@-moz-viewport { width:device-width; }
@-ms-viewport { width:device-width; }
@-o-viewport { width:device-width; }
@viewport { width:device-width; }
.boxcenter { margin:0 auto;}
.fl_all { float:left; display:inline-block }
.fr_all { float:right; display:inline-block }
.fl_pc { float:left; display:inline-block }
.fr_pc { float:right; display:inline-block }
.fl_ms { float:none; display:inline-block }
.fr_ms { float:none; display:inline-block }

.txtdot { overflow:hidden; white-space:nowrap; text-overflow:ellipsis }
.container { width:1200px;}
.pchide { display:none; }
.mhide { display:block; }
.clear{clear: both; line-height: 0; font-size: 0; height: 0px;}





.headerbox_en { border-bottom:1px #f3f3f3 solid; background:#FFF; }
.headerbox_ul_en { overflow:hidden; height:99px;width:1124px;}
.headerbox_ul_logo img { height:79px; margin-top:14px;}
.headerbox_navi { font-size:12px; color:#525a63; line-height:30px; margin-top:22px; text-align:center;}
.headerbox_navi a { color:#525A63; }
.headerbox_navi a:hover { color:#cba65c; text-decoration:underline; }
.headerbox_navi span { margin:0 11px; color:#bdbdbd; }
.headerbox_schbox { outline:none; border-radius: 3px; border: 1px solid #d2d2d2; width:320px; height: 30px; line-height: 30px; box-shadow: 0px 2px 7px #eee inset; color: #c7c7c6; font: 12px/32px; float:right;}
.search_text { font-size:14px; color:#000; line-height:30px; border:0; background:none; margin:0; padding:0; width:260px; height:30px; margin-left:10px; outline:0; }
.search_submit { width:39px; height:30px; display:block; border:0; background:url(schbg.png) top left no-repeat; margin:0; padding:0; float:right; cursor:pointer; outline:0; }

.menubox_en{ height:44px; border-bottom:3px #de171e solid; }
.menubox_ul_en { width:1124px;height:44px;margin:0 auto; }
.menubox_ul_en>li { float:left; display:inline-block; padding:0px 30px; font-size:16px; color:#000; font-weight:bold;height:44px;position:relative;background:url(gkh_en_nav_sx.jpg) no-repeat right center;}
.menubox_ul_en>li.nobg{background:none;}

.menubox_ul_en>li>a{color:#000;line-height:44px;}



.menubox_ul_en>li:hover>a{text-decoration:none;color:#c61219;font:16px/26px "微软雅黑";line-height:41px;font-weight: bold;}
.menubox_ul_en>li.pchide{display:none;}
.menubox_ul_en .ms_three_menu{display:none;}


/* 下拉菜单开始 */
.menubox_ul_en ul{	display: none; position: absolute; z-index: 99999; background: url(dhbj.png); visibility: visible; padding-top:5px;left:0;right:0; margin-top:5px;}
.menubox_ul_en>li li{font-size:12px; text-align:center; line-height:18px; border-bottom:1px solid #b8913d;}
.menubox_ul_en>li>ul li a { padding:10px 0px;color:#000000;font:13px/24px "微软雅黑";display:block;color:#fff;}
.menubox_ul_en>li>ul li a:hover{background-color:#b8913d;}

.menubox_ul_en>li:hover>ul{display:block;}
/* 下拉菜单结束 */




.footerbox { background:#f2f2f2; border-top:3px #db262f solid; overflow:hidden;clear:both;}
.footerbox_in { overflow:hidden; padding-bottom:4px; border-bottom:1px #dfdfdf solid;width:1122px;}
.footer_left { overflow:hidden; float:left; display:inline-block; }
.footer_left dt { float:left; display:inline-block; }
.footer_left dt img { width:205px; height:38px; display:block; margin-top:45px; margin-left:33px; }
.footer_left dd { float:left; display:inline-block; }
.footer_add { border-left:1px #dfdfdf solid; padding-left:15px; margin-left:12px; line-height:27px; font-size:12px; color:#555c61; margin-top:27px;}
.footer_add li { background-position:left 2px; background-repeat:no-repeat; padding-left:38px; width:300px; }
.footer_add li a { color:#555c61; }
.footer_add li a:hover { color:#cba65c; text-decoration:underline; }
.footer_add li.fbg1 { background-image:url(footerico1.png) }
.footer_add li.fbg2 { background-image:url(footerico2.png) }
.footer_add li.fbg3 { background-image:url(footerico3.png) }
.footer_add li.fbg4 { background-image:url(footerico4.png) }
.footer_link { border-left:1px #dfdfdf solid; padding-left:14px; line-height:27px; font-size:12px; color:#555c61; margin-top:27px; float:left; display:inline-block; width:210px; height:112px; }
.footer_link li { padding-right:24px; float:left; display:inline-block; }
.footer_link li a { color:#555c61; }
.footer_link li a:hover { color:#cba65c; text-decoration:underline; }
.footer_qcode { float:right; display:inline-block; overflow:hidden; margin-top:25px;width:293px; }
.footer_qcode li {display:inline-block; overflow:hidden;}
.footer_qcode li img { display:block; width:133px; height:136px; }
.footer_copy { font-size:12px; color:#8d8d8d; line-height:20px; text-align:center; padding-top:16px; padding-bottom:16px; }




.ld_gykh_Boxalogo img {width: 100%; /*display: block;*/ }


.ulList_A{overflow: hidden;}
.ulList_A li{background:url(ld_gkh_sy_pica_21.png) no-repeat left 30px;font-size:28px;color:#4e4e4e;min-height:65px;line-height:55px;padding:5px 0 5px 25px;}
.ulList_A a{overflow:hidden;color:#4e4e4e;}



.ms_fy_A{text-align: center;padding:50px 0;}
.ms_fy_A>*{width:120px;height:65px;border:1px solid #cbcbcb;text-align: center;line-height:65px;font-size:26px;color:#767676;display:inline-block;border-radius:5px;margin:0 10px;}
.ms_fy_A a{background:#d4ad5d;border:1px solid #c69633;color:#fff;}
.ms_fy_A i{display:none;}

.ms_margin_lr20{margin:0 20px;}


.gl_middle_A{width:1128px;margin-left:-4px;background:url(ld_gykh_picc_03.jpg) repeat-y left;}
.gl_middle_A.bg_fff{background:#fff;overflow: hidden;}
.gl_middle_A.margin_lr_A{margin:0 20px;width:1088px;}

.ld_gykh_Boxar.widthAuto{width:auto;float:none;margin-right:0;}
.ld_gykh_Boxara.widthAuto{width:auto;}



/* 首页小屏开始 */

.ld_gkh_sy_Boxc_ms{width:auto;overflow: hidden;position:relative;margin-top:99px;}
.ld_gkh_sy_Boxc_ms ul{width:100%;position:relative;}
.ld_gkh_sy_Boxc_ms ul img{width:100%;height:380px;display:block;}
.ld_gkh_sy_Boxc_ms ul li{float:left;}

.ld_gkh_sy_Boxc_ms .pagination{position:absolute;left:0;right:0;bottom:32px;height:16px;text-align: center;z-index:10;}
.ld_gkh_sy_Boxc_ms .pagination span{display:inline-block;width:16px;height:16px;background:url(sy_focus_bg.png) no-repeat center center;overflow: hidden;border-radius:50%;margin:0 8px;}
.ld_gkh_sy_Boxc_ms .pagination span.swiper-active-switch{background:url(sy_focus_cur_bg.png) no-repeat center center;}




.ld_gkh_sy_Boxdbg_ms{overflow: hidden;margin:15px 20px;}

.ld_gkh_sy_Boxdbg_ms .chnldesc_A{height:80px;line-height:80px;border-bottom:2px solid #e4e4e4;font-size:32px;color:#000;}
.ld_gkh_sy_Boxdbg_ms .outerWW{height:80px;overflow: hidden;}
.ld_gkh_sy_Boxdbg_ms .outerWW ul{width:100%;height:80px;position:relative;}
.ld_gkh_sy_Boxdbg_ms .outerWW ul li{padding-right:30px;float:left;}
.ld_gkh_sy_Boxdbg_ms .outerWW ul a{display:block;padding:0 5px;height:77px;line-height:77px;color:#000;}
.ld_gkh_sy_Boxdbg_ms .outerWW ul a:hover{text-decoration:none;}
.ld_gkh_sy_Boxdbg_ms .outerWW ul li.now a{color:#b58b33;border-bottom:5px solid #de171e;}

.ld_gkh_sy_Boxdbg_ms .chnldesc_A .btn_A{width:66px;height:78px;background:url(ms_sy_img_2.png) no-repeat center center;cursor:pointer;}
.ld_gkh_sy_Boxdbg_ms .chnldesc_A .btn_B{width:66px;height:78px;background:url(ms_sy_img_2_1.png) no-repeat center center;cursor:pointer;display:none;}

.ld_gkh_sy_Boxdbg_ms .bottom{padding:20px 0;}


.ld_gkh_sy_Boxdbg_ms .gd_A{display:block;width:688px;height:58px;line-height:58px;border:3px solid #d4d4d4;font-size:30px;color:#888;text-align: center;border-radius:20px;margin:50px auto 0;}
.ld_gkh_sy_Boxdbg_ms .gd_A:hover{text-decoration:none;}





.sy_xt_swiper0,.sy_xt_swiper1{font-size:30px;}
.sy_xt_swiper0 li,.sy_xt_swiper1 li{float: left; position: relative;}
.sy_xt_swiper0 img,.sy_xt_swiper1 img{display:block;width:710px;height:530px;}
.sy_xt_swiper0 a,.sy_xt_swiper1 a{color:#fff;}
.sy_xt_swiper0 .tit,.sy_xt_swiper1 .tit{background:url(alphabg.png);height:80px;line-height:80px;position:absolute;left:0;right:0;bottom:0;padding:0 30px;}





.ld_gkh_sy_Boxe_ms{overflow:hidden;padding:0 20px;}
.ld_gkh_sy_Boxe_ms .chnldesc_A{height:40px;padding:20px 0;border-top:2px solid #e3e3e3;font-size:32px;color:#000;line-height:40px;}
.ld_gkh_sy_Boxe_ms .chnldesc_A .sx{float:left;margin-right:20px;width:14px;height:28px;background:#de171e;margin-top:8px;}

.ld_gkh_sy_Boxe_ms .chnldesc_A a{color:#000;float:left;}

.ld_gkh_sy_Boxe_ms .chnldesc_A .btn_A{width:31px;height:40px;background:url(ms_sy_img_3_2.png) no-repeat center center;cursor:pointer;float:right;}
.ld_gkh_sy_Boxe_ms .chnldesc_A .btn_A.now{background:url(ms_sy_img_3_1.png) no-repeat center center;}

.ld_gkh_sy_Boxe_ms .bottom{overflow: hidden;display:none;}
.ld_gkh_sy_Boxe_ms .ulList_t{padding:20px 0 50px;overflow:hidden;}
.ld_gkh_sy_Boxe_ms .ulList_t li{width:33.3%;font-size:28px;color:#4a4a4a;min-height:40px;line-height:40px;float:left;padding:15px 0;}
.ld_gkh_sy_Boxe_ms .ulList_t a{margin-left:22px;display:block;background:url(ld_gkh_sy_pica_21.png) no-repeat left 16px;color:#4a4a4a;padding-left:20px;}

.ld_gkh_sy_Boxe_ms .ulList_t.ulList_s li{width:50%;}





.ld_gkh_sy_Boxf_ms{background:url(ms_sy_img_4.png) repeat-x center top;height:360px;overflow: hidden;}
.ld_gkh_sy_Boxf_ms .item{width:33.3%;font-size:24px;color:#4a4a4a;line-height:66px;text-align: center;float:left;padding-top:66px;}

.ld_gkh_sy_Boxf_ms .item img{display:block;margin:0 auto;}

.ld_gkh_sy_Boxf_ms a{color:#4a4a4a;}


.returnTop{width:87px;height:87px;background:url(ms_sy_img_6.png) no-repeat center center;cursor:pointer;position:fixed;right:30px;bottom:10%;z-index:980;}



/* 首页小屏结束 */



/* 领导班子开始 */
.ld_ldbz_Box .marginLeft1{margin-left:110px;}
.ld_ldbz_Box .marginRight1{margin-right:0px;}
/* 领导班子结束 */




/* 分支机构开始 */
.ld_fzjg_Boxa.noneMarginR{margin-right:0;}


.ld_fzjg_Boxb{}
.ld_fzjg_Boxb .chnltit{background:#d0a756;font-size:18px;color:#fff;height:38px;line-height:38px;display:inline-block;padding:0 15px;}
.ld_fzjg_Boxb .chnl_fh_bank{overflow: hidden;padding-bottom:70px;}
.ld_fzjg_Boxb .chnl_fh_bank a{font-size:18px;height:35px;line-height:35px;padding-left:38px;background:#f8f3e1 url(ms_sy_img_15_1.png) no-repeat 25px center;display:block;color:#000;margin-bottom:1px;float:left;width:41%;margin-right:20px;}
/*.ld_fzjg_Boxb .chnl_fh_bank a.noMarginR{margin-right:0;}*/
.ld_fzjg_Boxb .chnl_fh_bank a.long{width:482px;margin-right:0;}




/* 分支机构结束 */



/* 分行开始 */

.cdb_fh_A{padding:50px 15px 70px;overflow: hidden;font-size:16px;color:#000;line-height:45px;}

/* 分行结束 */



/*新闻中心图片列表页开始*/
.ld_tplb_Boxa a{background:none;color:inherit;font:inherit;margin-top:0px;+margin-top:0px;height:auto;}
.ld_tplb_Boxa a.tt{display:block;color:#fff;font:14px/40px "微软雅黑";padding:0 10px;background:url(ld_gkh_sy_picc_03.png);margin-top:-40px;position:relative;
	+margin-top:-44px;height:40px;z-index:10;}

.ld_tplb_Boxa .tt_ms{display:none;font-size:30px;line-height:45px;}
.ld_tplb_Boxa .tt_ms a{color:#000;padding:10px 0;}


/*新闻中心图片列表页结束*/





/* 开行荣誉开始 */

.ld_khry_butma{position:absolute;top:0px;left:297px;background:url(ld_khry_pica_07.png) no-repeat center;width:25px;height:32px;}

.ld_khry_butm{width:621px;height:38px;overflow:hidden;margin:0 auto;position:relative;background:url(ld_khry_picb_08.jpg) no-repeat 0px 13px;
	padding-top:40px;}
.ld_khry_butm ul{width:99999px;margin:0;}
.ld_khry_butm ul li{color:#333;font:18px/18px "微软雅黑";width:43px;height:32px;float:left;padding:16px 30px 0;text-align:center;cursor:pointer;margin:0;
	background:url(ld_khry_pica_13.jpg) no-repeat top;}
.ld_khry_butm ul li.swiper-slide-active{color:#1389c6;font:bold 19px/18px "微软雅黑";background:url(ld_khry_pica_11.jpg) no-repeat top;}


.ld_khry_lx h2{padding:10px 15px;min-height:34px;color:#fefffe;font:14px/16px "微软雅黑";vertical-align: middle;display: table-cell;width:242px;}
.ld_khry_lx h2 a{color:#fff;}

.ld_khry_lx h3{padding:6px 20px;min-height:34px;color:#404040;font:14px/28px "微软雅黑";height:auto;}

.ld_khry_lx>div{background:none;height:auto;}


.ld_khry_xq{background:url(ld_khry_pica_18.jpg) no-repeat top !important;width:64px;height:82px !important;position:absolute;top:-99px;left:280px;padding-left:30px;
	padding-top:18px;color:#1587c2;font:bold 20px/18px Arial, Helvetica, sans-serif; text-shadow:0px 2px 3px #999;}




.ld_khry_lxa01{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_25.jpg) no-repeat center;}
.ld_khry_lxa02{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_31.jpg) no-repeat center;}
.ld_khry_lxa03{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_35.jpg) no-repeat center;}
.ld_khry_lxa04{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_40.jpg) no-repeat center;}
.ld_khry_lxa05{width:11px;height:17px;position:absolute;top:24px;left:-30px;background:url(ld_khry_pica_43.jpg) no-repeat center;}
.ld_khry_lxa06{width:11px;height:17px;position:absolute;top:24px;left:290px;background:url(ld_khry_pica_47.jpg) no-repeat center;}


.ld_khry_sj01{width:272px;position:relative;margin-left:320px;}
.ld_khry_sj01 h2{background:url(ld_khry_pica_22_h2.jpg) no-repeat left top;}
.ld_khry_sj01 h3{background:url(H3-2.jpg) no-repeat right bottom;}



.ld_khry_sj02{width:272px;position:relative;margin-top:-20px;}
.ld_khry_sj02 h2{background:url(ld_khry_pica_29_h2.jpg) no-repeat right top;}
.ld_khry_sj02 h3{background:url(H3.jpg) no-repeat left bottom;}



.ld_khry_sj03{width:272px;position:relative;margin-left:320px;}
.ld_khry_sj03 h2{background:url(ld_khry_pica_34_h2.jpg) no-repeat left top;}
.ld_khry_sj03 h3{background:url(H3-2.jpg) no-repeat right bottom;}


.ld_khry_sj04{width:272px;position:relative;background:url(ld_khry_pica_38.jpg) no-repeat center;margin-top:-20px;}
.ld_khry_sj04 h2{background:url(ld_khry_pica_38_h2.jpg) no-repeat right top;}
.ld_khry_sj04 h3{background:url(H3.jpg) no-repeat left bottom;}




.ld_khry_sj05{width:272px;position:relative;background:url(ld_khry_pica_42.jpg) no-repeat center;margin-left:320px;}
.ld_khry_sj05 h2{background:url(ld_khry_pica_42_h2.jpg) no-repeat left top;}
.ld_khry_sj05 h3{background:url(H3-2.jpg) no-repeat right bottom;}



.ld_khry_sj06{width:272px;position:relative;background:url(ld_khry_pica_46.jpg) no-repeat center;margin-top:-20px;}
.ld_khry_sj06 h2{background:url(ld_khry_pica_46_h2.jpg) no-repeat right top;}
.ld_khry_sj06 h3{background:url(H3.jpg) no-repeat left bottom;}

/* 开行荣誉结束 */



/* 检索开始 */

.CDB_search{width:1040px;float:none;}

.ld_ssjg_cx{height:auto;padding:2px 30px 12px;font-size:14px;line-height:26px;overflow: hidden;}

.ld_ssjg_cx td{padding-top:10px;}

.ld_ssjg_cx .lan{color:#337ebe;font-weight:bold;}
.ld_ssjg_cx input.styb{width: 290px; height: 24px; outline: none; color: #999; font: 12px/24px "Arial"; padding:0 8px; border: 1px solid #bebebe;background: #fff;}
.ld_ssjg_cx input.styc{width: 120px; height: 24px; outline: none; color: #999; font: 12px/24px "Arial"; padding:0 8px; border: 1px solid #bebebe;background: #fff;}

.ld_ssjg_cx input.tj{width:90px;height:30px;display:inline-block;outline:none;cursor:pointer;border:none;margin-top:30px;}
.ld_ssjg_cx input.cz{width:90px;height:30px;display:inline-block;outline:none;background:url(ld_ssjg_pica_04.jpg) no-repeat center center;font-size:14px;color:#464646;line-height:30px;cursor:pointer;text-align: center;font-weight:bold;border:none;float:right;margin-left:15px;margin-top:30px;}


.ld_ssjg_cx select.styb{width: 316px; height: 24px; outline: none; color: #999; font: 12px/24px "Arial"; padding:0 8px; border: 1px solid #bebebe;background: #fff;}



.ld_ssjg_cx_fy{margin:56px auto;text-align:center;}
.ld_ssjg_cx_fy>*{margin:0 3px;display:inline-block;padding:2px 10px;border-radius:0 4px 4px 0;border:1px solid #dddddd;color:#000;font:14px/30px Arial, Helvetica, sans-serif;}
.ld_ssjg_cx_fy span{background:#de171e;border:1px solid #de171e;color:#fff;font:14px/30px Arial, Helvetica, sans-serif;}

.ld_ssjg_cx_fy font{border:none;}

.ld_ssjg_cx_fy .pchide{display:none;}

/* 检索结束 */



/*图片新闻细览开始*/
.Hidden_xl{display:none;}
.Hidden_xl .img_Box{width:500px;margin:70px auto;}
.Hidden_xl p{color:#333;font:14px/26px "微软雅黑";}


.ThumbPicBorder_xl{width:876px;height:110px;margin:10px auto;background:#f0f0f0;border:1px solid #e7e7e7;position:relative;padding-top:10px;}
.jCarouselLite_xl{width:816px;height:92px;margin:0px auto 0;position:relative;padding:5px 0px 0px;overflow:hidden;}
.ThumbPicBorder_xl ol{position:relative;width:100%;}
.ThumbPicBorder_xl ol li{float:left;width:136px;}


.ThumbPicBorder_xl ol .li_div{width:116px;height:84px;padding:1px;border:3px solid #f0f0f0;position:relative;margin:0 6px;}
.ThumbPicBorder_xl ol .li_div .sj{position:absolute;top:-8px;left:58px;width:9px;height:5px;display:none;}

.ThumbPicBorder_xl ol .li_div img{width:116px;height:84px;border:none;}


.ThumbPicBorder_xl ol li.li_now .li_div{width:116px;height:84px;padding:1px;border:3px solid #b5b5b5;}
.ThumbPicBorder_xl ol li.li_now .li_div .sj{display:block;}


.xl_prev{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03.png) no-repeat center;position:absolute;top:19px;left:0px;}
.xl_prev:hover{background:#d9d9d9 url(ld_tpxl_pica_05.png) no-repeat center;}
.xl_next{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03a.png) no-repeat center;position:absolute;top:19px;right:0px;}
.xl_next:hover{background:#d9d9d9 url(ld_tpxl_pica_05a.png) no-repeat center;}
/*图片新闻细览结束*/




/* 年度报告开始 */

.ISL_Cont_ndbg{width:auto;overflow:hidden;margin:0 auto;position:relative;}

.ISL_Cont_ndbg .ScrCont{width:708px;height:180px;overflow: hidden;margin:0 auto;}

.ISL_Cont_ndbg ul{float:left;position:relative;}
.ISL_Cont_ndbg ul li{width:175px;float:left;}
.ISL_Cont_ndbg ul li div{width:129px;height:172px;border:1px solid #f0f0f0;margin:0 20px;padding:3px;}

.ISL_Cont_ndbg ul li a img{width:129px;height:172px;}


.ld_bgxz_Box_ndbg{margin:38px 0 0;border-top:1px solid #ddd;padding-top:36px;position:relative;overflow:hidden;}
.ld_bgxz_Box_ndbg span.span_prev{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;left:0px;display:block;z-index:10;
	background:url(ld_bgxz_pica_11.jpg) no-repeat left;}
.ld_bgxz_Box_ndbg span.span_next{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;right:0px;display:block;z-index:10;
	background:url(ld_bgxz_pica_14.jpg) no-repeat right;}



/* 年度报告结束 */



/* 组织架构开始 */

.ld_zzjg_gnb #chaxun{width:103px;height:27px;border:none;background:url(ld_zzjg_pica_11_en.png) no-repeat center center;cursor:pointer;}

.ld_zzjg_gwb h2{font:bold 14px/22px '微软雅黑'; COLOR: #666;height:44px;}


/* 组织架构结束 */


/* 侧导航开始 */
.ce_nav{display:none;position:fixed;right:0px;top:20%;z-index:955;bottom:20%;width:0%;}
.ce_nav .ul_div{background:url(ce_nav_2.png);overflow: hidden;border-bottom-left-radius:10px;border-top-left-radius:10px;position:relative;border:2px solid #fff;height:100%;}
.ce_nav ul{padding:10px 38px;overflow-y:auto;border-right:none;height:86%;}
.ce_nav ul li{padding:25px 15px;border-bottom:1px dashed #fff;font-size:30px;line-height:40px;}
.ce_nav ul li:last-child{border-bottom:none;}
.ce_nav ul a{color:#fff;}

.ce_nav .toggle_btn{width:70px;height:141px;background:url(ce_nav_1.png) no-repeat center center;cursor:pointer;position:absolute;margin-left:-68px;top:30%;z-index:1;}

.ce_nav .toggle_btn.zk{background:url(ce_nav.png) no-repeat center center;}

.ce_nav .up{height:30px;background:url(Img_822181_1.png) no-repeat center center;}
.ce_nav .down{height:30px;background:url(Img_822181_1_1.png) no-repeat center center;}

/* 侧导航结束 */



/* screen 1124 */
@media screen and (max-width:992px){ 
body { width:750px; margin:0 auto; position:relative; }
.container { width:auto;}

.fl_pc { float:none; display:inline-block }
.fr_pc { float:none; display:inline-block }
.fl_ms { float:left; display:inline-block }
.fr_ms { float:right; display:inline-block }

.pchide { display:block; }
.mhide { display:none; }







.headerbox_en { border-bottom:3px #de141c solid; position:fixed; top:0; left:0; right:0;z-index:999;}
.headerbox_ul_en { height:93px; width:750px;}
.headerbox_ul_logo img { height:93px; margin-top:0px; margin-left:23px;}
.headerbox_ul_right { position:absolute; top:96px; left:0; right:0; background:url(schbg2.png) top left repeat-x; height:133px; z-index:999;display:none;}
.headerbox_schbox { border-radius:55px; border: 1px solid #d2d2d2; width:606px; height:55px; margin:0 auto; margin-top:30px; line-height:55px; font:26px/54px; float:none;}
.search_text { font-size:26px; line-height:54px; margin:0; padding:0; width:450px; height:55px; margin-left:25px; outline:0; }
.search_submit { width:106px; height:55px; background:url(schbg1.png) top center no-repeat #d29f36; border-radius:55px; }
.headerbox_ul_menu { width:93px; height:93px; background:url(tpm.png) top center no-repeat; margin-right:10px;cursor:pointer;}
.headerbox_ul_menu.now {background:url(tpm1.png) top center no-repeat;}
.headerbox_ul_schbtn { width:93px; height:93px; background:url(tps.png) top center no-repeat;cursor:pointer;}
.headerbox_ul_schbtn.now {background:url(tps1.png) top center no-repeat; }
.headerbox_ul_li a{ font-size:26px;}
.headerbox_ul_li{font-size:26px;}

.menubox_en { height:auto; border-bottom:none; background:#FFF; position:fixed; top:96px; right:0; bottom:0; left:100%; background:url(alphabg.png) top left repeat; z-index:999;cursor:pointer;}
.menubox_ul_en { margin:auto; position:fixed; top:96px; right:0; bottom:0; background:#FFF; width:0;overflow:hidden;overflow-y:auto;height:auto;}
.menubox_ul_en>li { float:none; display:block; padding:0; font-size:26px; color:#000; font-weight:normal;height:auto;min-height:80px;border-bottom:1px #d4d5d6 solid;cursor:pointer;background:#e9e9e9;}
.menubox_ul_en>li.nobg{background:#e9e9e9 url(ms_sy_img_1.png) no-repeat 465px 34px;}
/*.menubox_ul_en>li:first-child{background:none;}*/
.menubox_ul_en>li>a{display:block;padding-left:34px;line-height:80px;font-size:26px;font-weight:normal;background:url(ms_sy_img_1.png) no-repeat 92% 34px;}
.menubox_ul_en>li.pchide{display:block;}
.menubox_ul_en>li>a.hover{background:url(ms_sy_img_1_1.png) no-repeat 92% 34px;}


.menubox_ul_en>li:hover>a{text-decoration:none;color:#000;line-height:80px;font-size:26px;font-weight:normal;}


/* 下拉菜单开始 */
.menubox_ul_en ul{	display: none;position:static; background:#fff;overflow: hidden;}
.menubox_ul_en>li li{font-size:28px;text-align:left;height:auto;min-height:70px;line-height:70px;color:#666;border-bottom:none;font-weight:bold;padding-left:40px;}
.menubox_ul_en>li>ul>li>a{ padding:20px 0px;color:#666;display:block;/*font-size:28px;*/font-size:27px;height:auto;line-height:30px;/*background:url(ms_sy_img_9_1.png) no-repeat left 30px;*/padding-left:28px;letter-spacing: 0px;}
.menubox_ul_en>li>ul>.xlcd>a{ background:url(ms_sy_img_1.png) no-repeat 92% 25px;}

.menubox_ul_en>li>ul>li>a.e{padding-left:34px;}
.menubox_ul_en>li>ul>li>a:hover{color:#666;background:url(ms_sy_img_1.png) no-repeat 92% 27px;text-decoration: none;}
.menubox_ul_en>li>ul>li>a.hover{color:#ed1c24;background:url(ms_sy_img_1_1.png) no-repeat 92% 31px;text-decoration: none;}


/*三级菜单开始*/
.menubox_ul_en .ms_three_menu{overflow: hidden;padding:10px 0;}
.menubox_ul_en .ms_three_menu>li{padding-left:55px;}
.menubox_ul_en .ms_three_menu>li>a{padding:20px 0;color:#666;font-size:28px;font-weight:normal;padding-left:20px;background:url(ms_sy_img_9_1.png) no-repeat left 30px;height:auto;line-height:30px;}
.menubox_ul_en .ms_three_menu>li>a:hover{color:#666;background:url(ms_sy_img_9_1.png) no-repeat left 30px;text-decoration: none;}
.menubox_ul_en .ms_three_menu>li>a.hover{background:url(ms_sy_img_9_2.png) no-repeat left 30px;color:#ca8f17;}
/*三级菜单结束*/


.menubox_ul_en>li:hover>ul.msul{display:none;}
/* 下拉菜单结束 */


/* 侧导航开始 */
.ce_nav{display:block;}

/* 侧导航结束 */




.footerbox_in { padding-bottom:0px; border-bottom:none;width:auto;}
.footer_left { float:none; display:block; }
.footer_left dt img { width:250px;height:auto; margin-top:32px; margin-left:20px; }
.footer_left dd { float:right;width:410px;}
.footer_add { border-left:none; padding-left:0; margin-left:auto; line-height:35px; font-size:20px; color:#666666; margin-top:23px; margin-right:20px; height:auto }
.footer_add li { background-position:left 10px; background-repeat:no-repeat; padding-left:35px; width:auto;}
.footer_link { border:1px #d6d6d6 solid; border-left:none; border-right:none; padding-left:0px; line-height:70px; font-size:20px; color:#3a3a3a; margin:0 20px; margin-top:28px; float:none; display:block; width:auto; height:70px;text-align: center;}
.footer_link li { padding:0 25px; float:none; display:inline-block; }
.footer_link li a { color:#3a3a3a; }
.footer_qcode { float:none; display:block; /* margin-top:127px;  background:#FFF; */padding:30px 0;width:100%;}
.footer_qcode li { margin-left:0; }
.footer_qcode li img { width:266px; height:272px; margin:0 auto }
.footer_copy { font-size:20px; color:#8d8d8d; line-height:40px; padding-top:0px; padding-bottom:0px; margin-bottom:100px;/*position:absolute; bottom:356px; left:0; right:0;*/ }




.ld_gykh_Boxabg{background:none;}

.gl_middle_A{width:auto;margin:0;background:none;}
.gl_middle_A.margin_lr_A{width:auto;margin:0;}
.ld_gykh_Boxar{float:none;width:750px;margin:0;margin:0 auto;padding:0;}

.ld_gykh_Boxa{width:auto;}

.ld_gykh_Boxalogo{width:auto;margin-top:97px;height:auto;}










.ld_gykh_Boxabg_ms{}
.ld_gykh_Boxabg_ms .chnldesc_A{height:70px;border-bottom:3px solid #eee;position:relative;}
.ld_gykh_Boxabg_ms .chnldesc_A .n{height:67px;line-height:67px;font-size:34px;color:#c79021;padding:0 20px;position:relative;float:left;border-bottom:6px solid #d4ad5d;}


.ld_gykh_Boxabg_ms .chnldesc_B{height:40px;padding:20px 0;font-size:32px;color:#000;line-height:40px;}
.ld_gykh_Boxabg_ms .chnldesc_B .sx{float:left;margin-right:20px;width:14px;height:28px;background:#de171e;margin-top:8px;}

.ld_gykh_Boxabg_ms .chnldesc_B a{color:#000;float:left;}



.ld_gykh_Boxabg_ms .cur_n{font-size:22px;color:#8e8e8e;background:url(ms_sy_img_8_1.png) no-repeat left 12px;margin:10px 20px 0;padding:0 38px;min-height:40px;line-height:40px;}
.ld_gykh_Boxabg_ms .cur_n a{color:#8e8e8e;}





/* 意见反馈开始 */


.CDB_yjfk table{font-size:24px;}

.CDB_yjfk .input_A{width:420px;padding:0 10px;background:#eee;border-radius:10px;outline: none;border:none;height:60px;line-height:60px;font-size:18px;color:#999;}
.CDB_yjfk .input_B{width:170px;padding:0 10px;background:#eee;border-radius:10px;outline: none;border:none;height:60px;line-height:60px;font-size:18px;color:#999;display:block;}

.CDB_yjfk .input_C{width:120px;height:65px;border-radius:5px;outline: none;border:1px solid #cbcbcb;height:60px;line-height:60px;font-size:26px;color:#777;text-align: center;margin-right:20px;display:inline-block;cursor:pointer;}
.CDB_yjfk .input_D{width:120px;height:65px;border-radius:5px;outline: none;border:1px solid #c69633;height:60px;line-height:60px;font-size:26px;color:#fff;text-align: center;margin-right:20px;display:inline-block;background:#d4ad5d;cursor:pointer;}

.CDB_yjfk .select_A{width:440px;padding:0 10px;background:#eee;border-radius:10px;outline:none;border:none;height:60px;line-height:60px;font-size:18px;color:#999;}
.CDB_yjfk .textarea_A{height:230px;padding:30px 10px;font-size:14px;color:#999;overflow: hidden;overflow-y:auto;outline: none;border:none;background:#eee;border-radius: 10px;width:420px;resize:none;}
.CDB_yjfk .red{color:#ff2525;}

.CDB_yjfk .erwm{width:126px;height:44px;display:block;border:#eee;}
.CDB_yjfk .erwm_word{font-size:18px;color:#999;text-decoration:underline;}

.CDB_yjfk .but_box{padding:45px 0 0 120px;}
.CDB_yjfk .width_A{width:120px;}


/* 意见反馈结束 */


/*开行荣誉开始*/
.ld_khry_lx{padding-bottom:100px;}
.ld_khry_butl{width:57px;height:62px;background:url(ms_sy_img_18_16.png) no-repeat center center;}
.ld_khry_butr{width:57px;height:62px;background:url(ms_sy_img_18_17.png) no-repeat center center;}
.ld_khry_butm{background:url(ms_sy_img_18_18.png) no-repeat 0 30px;width:581px;height:74px;padding:0;}
.ld_khry_butma{display:none;}
.ld_khry_butm ul{position:relative;}
.ld_khry_butm ul li{font-size:30px;width:70px;background: url(ms_sy_img_18_14.png) no-repeat top;padding:50px 25px 0;}
.ld_khry_butm ul li.swiper-slide-active{font:30px/18px "微软雅黑";background: url(ms_sy_img_18_15.png) no-repeat top;}

.ld_khry_xq{background: url(ms_sy_img_18_1.jpg) no-repeat top !important;
    width: 97px;
    height: 130px !important;left:262px;padding-left: 50px;
    padding-top: 18px;font:bold 24px/30px Arial, Helvetica, sans-serif;}

.ld_khry_lx{margin-left:70px;}
.ld_khry_lx h2 a{font:24px/30px "微软雅黑";}
.ld_khry_lx h2{font: 26px/36px "微软雅黑";width:276px;height:auto;}
.ld_khry_lx h3{font: 24px/34px "微软雅黑";width:266px;height:auto;}



.ld_khry_lxa01{width:17px;height:26px;position:absolute;top:24px;left:-33px;background:url(ms_sy_img_18_3.jpg) no-repeat center;}
.ld_khry_lxa02{width:17px;height:26px;position:absolute;top:24px;left:323px;background:url(ms_sy_img_18_5.jpg) no-repeat center;}
.ld_khry_lxa03{width:17px;height:26px;position:absolute;top:24px;left:-33px;background:url(ms_sy_img_18_7.jpg) no-repeat center;}
.ld_khry_lxa04{width:17px;height:26px;position:absolute;top:24px;left:323px;background:url(ms_sy_img_18_9.jpg) no-repeat center;}
.ld_khry_lxa05{width:17px;height:26px;position:absolute;top:24px;left:-33px;background:url(ms_sy_img_18_11.jpg) no-repeat center;}
.ld_khry_lxa06{width:17px;height:26px;position:absolute;top:24px;left:323px;background:url(ms_sy_img_18_13.jpg) no-repeat center;}


.ld_khry_sj01{width:306px;position:relative;margin-left:320px;}
.ld_khry_sj02{width:306px;position:relative;margin-top:-20px;margin-left:-36px;}
.ld_khry_sj03{width:306px;position:relative;margin-left:320px;}
.ld_khry_sj04{width:306px;position:relative;margin-top:-20px;margin-left:-36px;}
.ld_khry_sj05{width:306px;position:relative;margin-left:320px;}
.ld_khry_sj06{width:306px;position:relative;margin-top:-20px;margin-left:-36px;}

/*开行荣誉结束*/



/*总行部门开始*/

.zhbm_ms_A{width:710px;position:relative;margin:30px 20px 60px;box-shadow:0 0 10px 3px #ddd;height:800px;}
.zhbm_ms_A .fd_btn_A{position:absolute;left:50%;bottom:10%;width:166px;height:78px;margin-left:-83px;}
.zhbm_ms_A .fd_btn_A .btn{cursor:pointer;width:77px;height:78px;opacity:.9;}

.zhbm_ms_A_inside{overflow:visible;width:710px;height:780px;}
.zhbm_ms_A_inside img{width:100%;}


.mCSB_container_wrapper{right:10px;bottom:30px;}

.mCSB_scrollTools.mCSB_scrollTools_horizontal{height:10px;border-radius:5px;left:40px;right:40px;bottom:20px;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{background:#f1f1f1;height:10px;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger{height:10px;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{height:10px;background:#c1c1c1;}


.mCSB_vertical_horizontal>.mCSB_scrollTools.mCSB_scrollTools_vertical{width:10px;top:40px;bottom:40px;right:15px;}
.mCSB_scrollTools .mCSB_draggerRail{background:#f1f1f1;width:14px;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:10px;background:#c1c1c1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover{background:#c1c1c1;}

.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:#c1c1c1;}


/*总行部门结束*/



/*新闻中心列表页开始*/

.ld_xwzxlb_Boxa{color:#000;font:22px/45px "微软雅黑";padding:10px 15px;margin:20px;}
.ld_xwzxlb_Boxa h2 a{color:#000;font:30px/45px "微软雅黑";font-weight:bold;}
.ld_xwzxlb_Boxa.list h2 a{color:#000;font:32px/45px "微软雅黑";font-weight:bold;}
.ld_xwzxlb_Boxa a.a_gd{font:22px/45px "微软雅黑";}


.ld_xwzxlb_Boxb{margin:0 20px;}

.ld_xwzxlb_Boxb span{float:none;color: #999;font: 24px/45px "微软雅黑";display:block;}
.ld_xwzxlb_Boxb a{color: #000; font: 30px/45px "微软雅黑"; background:none;padding:0;}

.ld_xwzxlb_Boxb li{padding:0;padding:10px 0 20px;border-bottom:2px solid #dddddd;}


/*新闻中心列表页结束*/


/*新闻中心图片列表页开始*/
.ld_tplb_Box{margin:30px 20px 10px;}
.ld_tplb_Boxa{margin:0;float:none;width:auto;border-bottom: 1px solid #e5e6e5;margin-bottom:25px;}
.ld_tplb_Boxa img{width:100%;height:auto;}
.ld_tplb_Boxa a.tt{display:none;}

.ld_tplb_Boxa .tt_ms{display:block;}


/*新闻中心图片列表页结束*/


/*产品手册开始*/
.ld_cpsc_Box{margin:0 20px;}

.ld_cpsc_Boxb{width:auto;margin:0 auto;}
.ld_cpsc_Boxb h2{font:28px/50px "微软雅黑";margin-left:0px;padding:0 26px;float:none;clear:both;display:inline-block;}

.ld_cpsc_Boxb ul{margin-bottom:30px;clear:both;overflow:hidden;}
.ld_cpsc_Boxb li{width:282px;margin:0;margin-bottom:6px;padding:0;padding:0 10px 0 54px;min-height:54px;background:#f8f3e1 url(ms_sy_img_15_1.png) no-repeat 28px 22px;text-align: left;overflow: hidden;float:none;}
.ld_cpsc_Boxb li.r{margin-left:10px;}


.ld_cpsc_Boxb li a{color:#4a4a4a;font:24px/36px "微软雅黑";padding:0;padding:8px 0;display:block;}


.ld_cpsc_Boxb ul div{width:345px;}



/*产品手册结束*/



/*细览开始*/
.ld_xl_Box{margin:0 20px;}
.ld_xl_Box h1{margin:0;color:#2e2e2e;font:36px/50px "微软雅黑";text-align:center;padding:40px 0;font-weight:bold;}
.ld_xl_Box h2{border-bottom:2px solid #efefef;position:relative;padding:0;padding-bottom:20px;}
.ld_xl_Box h2 span{color:#8d8d8d;font:24px/30px "Arial";}
.ld_xl_Box h2 .div_font{display:none;}

.ld_xl_Box_con{padding:40px 20px;}
.ld_xl_Box_con p{color:#4e4e4e;font:28px/50px "Arial";margin:0 0 15px;}


/*图片新闻细览开始*/
.Hidden_xl{width:auto;}
.Hidden_xl img{width:100%;max-width:100%;display:block;height:auto;}


.ThumbPicBorder_xl{width:auto;height:110px;margin:10px auto;background:#f0f0f0;border:1px solid #e7e7e7;position:relative;padding-top:10px;}
.jCarouselLite_xl{width:600px;height:92px;margin:0px auto 0;position:relative;padding:5px 0px 0px;overflow:hidden;}
.ThumbPicBorder_xl ol{position:relative;width:100%;}
.ThumbPicBorder_xl ol li{float:left;width:136px;}


.ThumbPicBorder_xl ol .li_div{width:116px;height:84px;padding:1px;border:3px solid #f0f0f0;position:relative;margin:0 6px;}
.ThumbPicBorder_xl ol .li_div .sj{position:absolute;top:-8px;left:58px;width:9px;height:5px;display:none;}

.ThumbPicBorder_xl ol .li_div img{width:116px;height:84px;border:none;}


.ThumbPicBorder_xl ol li.li_now .li_div{width:116px;height:84px;padding:1px;border:3px solid #b5b5b5;}
.ThumbPicBorder_xl ol li.li_now .li_div .sj{display:block;}


.xl_prev{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03.png) no-repeat center;position:absolute;top:19px;left:0px;}
.xl_prev:hover{background:#d9d9d9 url(ld_tpxl_pica_05.png) no-repeat center;}
.xl_next{width:30px;height:84px;cursor:pointer;background:url(ld_tpxl_pica_03a.png) no-repeat center;position:absolute;top:19px;right:0px;}
.xl_next:hover{background:#d9d9d9 url(ld_tpxl_pica_05a.png) no-repeat center;}
/*图片新闻细览结束*/


/*细览结束*/




/*组织架构开始*/
.ld_zzjg_Box{position:relative;}
/*
.ld_zzjg_tab_but{position:absolute;width:56px;height:18px;top:30px;left:45%;z-index:20;}
.ld_zzjg_tab_but h2{cursor:pointer;background:#b6b6b6;float:left;margin:0 5px;width:18px;height:18px;}
.ld_zzjg_tab_but h2.h2_now{background:#de171e;}
*/
.ld_zzjg_tab_but{position:static;height:80px;text-align: center;width:auto;margin-bottom:25px;padding:0.1px;}
.ld_zzjg_tab_but h2{float:none;margin:0 30px;width:auto;height:auto;line-height:75px;text-align:center;color:#000;font:32px/75px "微软雅黑"; letter-spacing:0px;display:inline-block;padding: 0 26px;}
.ld_zzjg_tab_but h2.h2_now{background:none;border-bottom: 5px solid #de171e;font:32px/75px "微软雅黑";
    color: #b58b33;}

.ld_zzjg_gn{display:block;}
.ld_zzjg_gna{width:620px;margin:0 auto;position:relative;}



.ld_zzjg_gnb_top{width:705px;height:5px;background:url(ld_zzjg_pica_07_ms_01_top.png) no-repeat top center;margin:0 auto;}
.ld_zzjg_gnb_bottom{width:705px;height:11px;background:url(ld_zzjg_pica_07_ms_05_bottom.png) no-repeat top center;margin:0 auto 135px;}


.ld_zzjg_gnb{width:705px;height:auto;background:url(ld_zzjg_pica_07_ms_03_middle.png) repeat center;margin:0 auto;padding:5px 0px 20px;overflow: hidden;}

.ld_zzjg_gnb #chaxun{width:155px;height:48px;background:url(ld_zzjg_pica_11_en_ms.png) no-repeat center center;}

.ld_zzjg_gnbl{width:auto;height:auto;float:left;border:none;border-bottom:1px dotted #a3aabd;margin:20px 20px 0px;padding:0 0 25px;float:none;}
.ld_zzjg_gnbl select{width:100%;height:48px;border:none;color:#666;font:normal 28px/48px "微软雅黑";
	padding:0 18px;margin-right:0px;margin-bottom:20px;border-radius:10px;}
.ld_zzjg_gnbl option{font:normal 14px/48px "微软雅黑";}
.ld_zzjg_gnbl input{margin-top:0px;}



.ld_zzjg_gnbr{width:auto;height:auto;border-left:1px dotted #e4ebfa;margin-top:20px;padding-top:0px;padding-left:25px;padding-right:10px;float:none;}
.ld_zzjg_gnbr h3{color:#666;font:bold 28px/38px "微软雅黑";}
.ld_zzjg_gnbr p{color:#666;font:28px/36px "微软雅黑"; line-height:50px;}

.ld_zzjg_gw{overflow:hidden;padding-bottom:100px;}
.ld_zzjg_gwa{width:710px;margin:100px auto 60px;}
.ld_zzjg_gwb{float:none;width:46%;margin-left:0px;margin-bottom:40px;padding:0 2%;}
.ld_zzjg_gwb.fl{float:left;clear:both;}
.ld_zzjg_gwb.fr{float:right;}

.ld_zzjg_gwb h2{font:bold 24px/30px '微软雅黑'; COLOR: #444;height:auto;}
/*.ld_zzjg_gwb h2 a{color:#444;}*/
.ld_zzjg_gwb h4{color:#444;font:18px/30px "微软雅黑";}



.ld_fzjg_Boxb .chnltit{display:none;}
.ld_fzjg_Boxb .chnl_fh_bank a{background: #f8f3e1; display: block; width: 48%; height: 60px; line-height: 60px; text-align: center; color: #865a00; margin-right: 15px; margin-bottom: 20px; border-radius: 10px;padding:0;font-size:24px;}
.ld_fzjg_Boxb .chnl_fh_bank a:hover{text-decoration:none;background:#d4ad5d;color:#fff;}
.ld_fzjg_Boxb .chnl_fh_bank a.cur{text-decoration:none;background:#d4ad5d;color:#fff;}


.ld_fzjg_Boxb .chnl_fh_bank a.long{width:710px;margin-right:0;padding:0 20px;text-align: left;}



/*组织架构结束*/



/*分支机构开始*/
.ld_fzjg_Box{margin:0 auto;width:auto;overflow: hidden;padding:25px 20px 50px;}
.ld_fzjg_Boxa{width:320px;margin:0;float:none;padding:20px 0;min-height:380px;}
.ld_fzjg_Boxa img{height:50px;margin-bottom:30px;}
.ld_fzjg_Boxa h2 a{color:#666;font:bold 20px/38px "微软雅黑";}
.ld_fzjg_Boxa h4{color:#666;font:20px/38px "微软雅黑";}





.ld_fzjg_Box .clear{display: none;}
.ld_fzjg_Box .fl{float:left;}
.ld_fzjg_Box .fr{float:right;}

/*分支机构结束*/



/*关于开行开始*/

.ld_gykh_Boxarb img{float:none;width:100%;height:auto;display:block;margin-bottom:20px;}
.ld_gykh_Boxarb p{color:#4e4e4e;font:28px/50px "Arial";padding:20px 24px;}
.ld_gykh_Boxarb {color:#4e4e4e;font:28px/50px "Arial";padding:20px 0;}
.ld_gykh_Boxarb font{color:#4e4e4e;font:28px/50px "Arial";padding:20px 0;}
.ld_gykh_Boxarb span{color:#4e4e4e;font:28px/50px "Arial";padding:20px 0;}


/*关于开行结束*/


/*领导班子开始*/

.ld_ldbz_Box{padding:15px 20px 90px;}
.ld_ldbz_Box .marginLeft1{margin-left:0;}


.ld_ldbz_Boxb{width:auto;margin:0;float:none;padding:0;background:none;padding: 30px 60px; min-height: 36px; line-height: 36px;border-bottom: 1px dashed #eee; background: url(ms_sy_img_12_1.png) no-repeat 28px 42px;}
.ld_ldbz_Boxb img{display:none;}
.ld_ldbz_Boxb h2{display:inline-block;margin:0;float:left;}
.ld_ldbz_Boxb h3{display:inline-block;color:#4e4e4e; font: 24px/36px "微软雅黑"; text-align: left;padding:0 20px;width:380px;}
.ld_ldbz_Boxb h2 a {color:#4e4e4e; font: bold 24px/36px "微软雅黑";}



.ld_ldbz_Boxc{width:auto;margin:0;float:none;padding:0;background:none;padding: 0px 0px 0px 60px; height: 96px; line-height: 96px; border-bottom: 1px dashed #eee; background: url(ms_sy_img_12_1.png) no-repeat 28px center;}
.ld_ldbz_Boxc img{display:none;}
.ld_ldbz_Boxc h2{display:inline-block;margin:0; float:left;}
.ld_ldbz_Boxc h3{display:inline-block;color:#4e4e4e; font: 24px/96px "微软雅黑"; text-align: left;padding:0 20px;width:380px;}
.ld_ldbz_Boxc h2 a {color:#4e4e4e; font: bold 24px/96px "微软雅黑";}




/*领导班子结束*/


/*领导班子细览开始*/

.ld_ldbzxl_Boxt{padding:50px 20px 70px;}
.ld_ldbzxl_Boxtl{width: 200px; height: auto;padding:7px;margin-top:12px;margin-right:30px;}
.ld_ldbzxl_Boxtl img{width:200px;height:270px;}
.ld_ldbzxl_Boxtl h2{width:auto;font:bold 24px/30px "微软雅黑";margin-top:9px;}
.ld_ldbzxl_Boxtl h3{width:auto;color:#572701;font:18px/30px "微软雅黑";}

.ld_ldbzxl_Boxtr{width:auto;overflow: hidden;float:none;margin:0;}
.ld_ldbzxl_Boxtr p {color: #000; font: 30px/55px "Arial"; margin:0; }

/*领导班子细览结束*/



/* 分行开始 */

.cdb_fh_A{padding:20px;font-size:28px;color:#000;line-height:55px;}



/* 分行结束 */


/*报告下载开始*/
.ld_bgxz_Box{width:auto;}
.ld_bgxz_Boxa{width:auto;margin-top:0;background: #f6f6f6; border-bottom: 1px solid #dedede;padding: 40px 25px 60px;}
.ld_bgxz_Boxa h1{color:#666;font:bold 34px/50px "微软雅黑";display:block;padding:30px 0 50px;margin-top:50px;}
.ld_bgxz_Boxa h2{background:#d4ad5d;width:430px;height:25px;color:#fff;font:bold 14px/25px "微软雅黑";padding-left:12px;margin:14px 0 12px;}

.ld_bgxz_Boxa a.a_qwxz{display:block;width:149px;height:48px;background:url(ld_bgxz_pica_06_en_ms.png) no-repeat center center;margin:0 auto;}

.ld_bgxz_Boxa ul{width:416px;margin:0 auto;}
.ld_bgxz_Boxa ul li{float:left;width:198px;height:26px;background:url(ld_bgxz_picb_03.jpg) no-repeat left;padding-left:10px;}
.ld_bgxz_Boxa ul li a{color:#333;font:12px/26px "微软雅黑";word-wrap:break-word;}

.ld_bgxz_Boxal{width:324px;height:408px;background:url(ms_sy_img_17_1.png) no-repeat center;}
.ld_bgxz_Boxal img{width:280px;height:400px;margin-top:5px;margin-left:23px;}

.ld_bgxz_Boxar{width:350px;overflow: hidden;}

.ld_bgxz_Boxb{margin:38px 0 0;border-top:1px solid #ddd;padding-top:36px;position:relative;overflow:hidden;}
.ld_bgxz_Boxb ul{float:left;position:relative;}
.ld_bgxz_Boxb ul li{width:129px;height:172px;float:left;border:1px solid #f0f0f0;margin:0 20px;padding:3px;}
.ld_bgxz_Boxb ul li a img{width:129px;height:172px;}
.ld_bgxz_Boxb span.span_prev{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;left:0px;display:block;
	background:url(ld_bgxz_pica_11.jpg) no-repeat left;}
.ld_bgxz_Boxb span.span_next{width:14px;height:33px;cursor:pointer;position:absolute;top:105px;right:0px;display:block;
	background:url(ld_bgxz_pica_14.jpg) no-repeat right;}



.ld_bgxz_Box_ms{}
.ld_bgxz_Box_ms .top{background:#f6f6f6;border-bottom:1px solid #dedede;padding:40px 25px 60px;overflow: hidden;}
.ld_bgxz_Box_ms .top .L_A{width:324px;height:408px;background:url(ms_sy_img_17_1.png) no-repeat center top;float:left;}
.ld_bgxz_Box_ms .top .R_A{float:right;width:350px;}
.ld_bgxz_Box_ms .top .tt{font-size:34px;line-height:50px;padding:30px 0 50px;margin-top:50px;}
.ld_bgxz_Box_ms .top img{width:280px;height:400px;margin:0 auto;display:block;}
.ld_bgxz_Box_ms .top .xz{display:block;width:149px;height:48px;background:url(ms_sy_img_17_2.png) no-repeat center center;margin:0 auto;}
.ld_bgxz_Box_ms .bottom{padding:10px 20px 50px;font-size:22px;color:#4a4a4a;}
.ld_bgxz_Box_ms .bottom .li{padding-left:20px;background:url(ms_sy_img_15_2.png) no-repeat left 10px;display:block;}
.ld_bgxz_Box_ms .bottom table{}
.ld_bgxz_Box_ms .bottom td{line-height:26px;padding:10px 0;width:50%;vertical-align:top;}



/*报告下载结束*/



/*产品服务开始*/

.ld_cpfw_outer{padding:20px 20px;}
.ld_cpfw{width:318px;height:454px;float:none;margin:0px;margin-bottom:30px;}
.ld_cpfw.fl{float:left;}
.ld_cpfw.fr{float:right;}
.ld_cpfwa{width:316px;height:452px;border:1px solid #d0a754;}
.ld_cpfwa h2{width: 100%; height: 60px; font: 28px/60px "微软雅黑";}
.ld_cpfwa .div_con{font: 24px/45px "微软雅黑"; padding: 20px 15px 0;text-align: justify;}
.ld_cpfwb{width:auto;margin-left:4px;}
.div_height50{height:50px;width:100%;}


.ld_cpfw_ms{padding:0 20px;overflow: hidden;}
.ld_cpfw_ms_A{width:320px;margin-bottom:30px;}
.ld_cpfw_msa{width:318px;height:454px;border:1px solid #d0a754;}
.ld_cpfw_msa h2{width:100%;height:60px;color:#fff;font:28px/60px "微软雅黑";background:#d0a754;text-align:center;}
.ld_cpfw_msa .div_con{font: 24px/40px "微软雅黑"; padding: 20px 15px 0; }
.ld_cpfw_msb{height:4px;background:#e1c790;margin-left:2px;}
.ld_cpfw_ms_A a{color:#fff;}
.ld_cpfw_ms{}



/*产品服务结束*/



/*检索开始*/
.ld_ssjg_cx table{width:auto;}
.ld_ssjg_cx .m_hide{display:none !important;}

/*.ld_ssjg_cx input.styb{width:524px;height:68px;line-height:68px;font: 18px/68px "Arial";color:#9c9c9c;}*/
.ld_ssjg_cx input.styb{width:524px;height:30px;font: 30px/30px "Arial";color:#9c9c9c;border:none;}
.ld_ssjg_cx .div_ms{border:1px solid #bebebe;height:30px;padding:19px 0;background:#fff;}


.ld_ssjg_cx_ms_fdj{background:#db141f url(ld_ssjg_cx_ms_fdj.png) no-repeat 16px center;width:146px;height:70px;line-height:48px;display:block;font-size:24px;border:1px solid #b9050f;outline:none;cursor:pointer;color:#fff;margin-top:10px;}


.ld_ssjg_list{padding:10px 20px 20px;}
.ld_ssjg_lista a{color:#000;font:normal 30px/45px "微软雅黑";}
.ld_ssjg_listb{color:#b6b6b6;font:24px/45px "微软雅黑";}
.ld_ssjg_listc{color:#b6b6b6;font:24px/45px "微软雅黑";}




.ld_ssjg_cx_fy a.a_next{padding:0;}
.ld_ssjg_cx_fy a.a_perv{padding:0;}
.ld_ssjg_cx_fy{text-align: center;padding:50px 0;}
.ld_ssjg_cx_fy>*{width:70px;height:65px;border:1px solid #cbcbcb;text-align: center;line-height:65px;font-size:26px;color:#767676;display:inline-block;border-radius:5px;margin:0 6px;padding:0;}
.ld_ssjg_cx_fy a{background:#d4ad5d;border:1px solid #c69633;color:#fff;}
.ld_ssjg_cx_fy .i{display: inline;padding:16px 14px;}
.ld_ssjg_cx_fy span.i{display:inline;font-size:26px;/* background:none;color:#f00;border:none; */}

.ld_ssjg_cx_fy font{border:1px solid #cbcbcb;}

.ld_ssjg_cx_fy .pchide{display:inline-block;}

/*检索结束*/



/*联系我们开始*/
.ld_lxwm_Box{padding:40px 20px 40px;}
.ld_lxwm_Box h1{display:none;}
.ld_lxwm_Box h2{color:#645a58;font:normal 28px/50px "Arial";margin-left:0;}
.ld_lxwm_Box h2{padding-left:40px;background-size:2.5% !important;background-position-y: 15px !important;}
.ld_lxwm_Box span{color:#645a58;font:normal 28px/50px "Arial";}
.ld_lxwm_Boxa{margin-top:30px;margin-left:0px;}
.ld_lxwm_Boxa img{display:block;width:100%;}
/*联系我们结束*/


/*年度报告开始*/

.ld_bgxz_Box_ndbg{margin-bottom:80px;}
.ld_bgxz_Box_ndbg span.span_prev{left:10px;}
.ld_bgxz_Box_ndbg span.span_next{right:10px;}

/*年度报告结束*/




}
/* end off 1124 */



